# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gpscorrelate
pkgbase = gpscorrelate
xdata = pkgtype=pkg
pkgver = 2.3-1
pkgdesc = Correlate (geotagging) digital camera photos with GPS data in GPX format
url = https://dfandrich.github.io/gpscorrelate/
builddate = 1787463614
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 690776
arch = armv7h
license = GPL-2.0-or-later
depend = at-spi2-core
depend = cairo
depend = exiv2
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gtk3
depend = harfbuzz
depend = hicolor-icon-theme
depend = libgcc
depend = libstdc++
depend = libxml2
depend = pango
depend = zlib
makedepend = docbook-xsl
makedepend = git
makedepend = intltool
makedepend = libxslt
